<template>
  <div class="app">
      <vue-headful
            title="Error en HackaMarket"
             description="página de error"
        />
      <div class="container">
        <h1>Error</h1>
        <h3>Seguro que esto no es lo que esperabas</h3>
      </div>
  </div>
</template>

<script>
export default {
  name: 'Error',
  components: {
  }
}
</script>
<style scoped>
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.app {
  display: flex;
  flex-direction: column;
  min-height: calc(100vh - 100px);
}
.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-grow: 1;
  background: url(https://images.unsplash.com/photo-1555861496-0666c8981751?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=2250&q=80) no-repeat
    center / cover;
}


h1{
  color: white;
  font-size: 1200%;
  text-shadow:  0.1em 0.1em 0.5em black;
}
h3{
  color: white;
  font-size: 2.5em;
  text-shadow:  0.1em 0.1em 0.5em black;
}
@media only screen and (max-width: 1440px){
        
      h1 {
        padding-top: var(--spacer100px);
         font-size: 1200%;
      }
      h3 {
         font-size: var(--size50px);
      }
    }

  @media only screen and (max-width: 1024px){
        
      h1 {
         font-size: var(--size100px);
      }
      h2 {
         font-size: var(--size25px);
      }
    }
  @media only screen and (max-width: 768px){
        
      h1 {
         font-size: var(--size75px);
      }
    }
  @media only screen and (max-width: 768px){
        
      h1 {
         font-size: var(--size75px);
      }
    }

  @media only screen and (max-width: 425px){
        
      h1 {
        padding-top: var(--spacer200px);
         font-size: var(--size50px);
      }
    }
</style>

